from django.forms import ModelForm
from models import Sandwich, Ingredient, Artist


class SandwichForm(ModelForm):
	
	class Meta:
		model = Sandwich
		exclude = ('slug',)


class IngredientForm(ModelForm):

	class Meta:
		model = Ingredient
		exclude = ('slug',)


class ArtistForm(ModelForm):

	class Meta:
		model = Artist
		exclude = ('slug',)